
Redmine - Patch #2562

Simplified Chinese language file zh.yml updated to r2294

2009-01-22 15:07 - Chaoqun Zou

Status: Closed Start date: 2009-01-22

Priority: Normal Due date: 2009-01-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

lang

Associated revisions

Revision 2297 - 2009-01-23 16:40 - Azamat Hackimov

#2562, update for zh.yml

History

#1 - 2009-01-23 16:36 - Azamat Hackimov

- Due date set to 2009-01-23

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Updated, thank you.

Files

zh.yml 27.2 KB 2009-01-22 Chaoqun Zou

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.tcpdf.org

